{% extends "base.html" %} {% load static %} {% load crispy_forms_tags %} {% block meta %}
<title>Sign In</title>
<style>
    body {
        background-color: #FDF7E4;
    }
    
    li {
        font-family: DM Mono !important;
    }
</style>
{% endblock meta %} {% block content %}
<div class="container" style="text-align: center; width: 100%;padding-top: 3%;padding-bottom: 3%;">
    <a style="color: #000000!important;">Log In</a>
</div>
<div class="container" style="width: 50%;margin-bottom: 10%; font-family: DM Mono;">
    <form method="POST" style="color: black !important;  font-family: DM Mono;">
        {% csrf_token %}
        <fieldset class="form-group">

            {{ form|crispy }}
        </fieldset>
        <div class="form-group" style="text-align: right;">
            <button class="btn btn-outline-info" type="submit">Log In</button>
        </div>
    </form>
    <div class="border-top pt-3" style="text-align: center;">
        <small class="text-muted">
            Need an Account? <a class="ml-2" style="font-family: DM Mono; font-size: small;" href="{% url 'story9:register' %}">Sign Up</a>
        </small>
    </div>
</div>

{% endblock content %}